h6{color: #487A84; margin-bottom: 1.3em;}
.mb-05e{margin-bottom: 1.0em;}
.ph-0{padding-left: 0;padding-right: 0;}
.fl-l{float: left;}

.d-f{display:flex;}
.ai-c{align-items: center;}
.field-col {
    position: relative;            
}
.apprenColors {
    color: #fff;
    background: #487A84;
}
.field-col label{
    position: absolute;
    top: 50%;
    left: 5%;
    transform: translateY(-70%);
    font-size: .8em;
    font-style: italic;
    transition: all ease-in-out .3s;
    margin-bottom: 0;
    margin-top: .5em;
    z-index: 1;
    pointer-events: none;
}
.field-col input, .field-col select{
    margin-top: .5em;
    border-top: none;border-left: none;border-right: none;border-radius: 0;
    background: none;
    border-width: .1em;
}
.field-col input:focus, .field-col select:focus{box-shadow: none;border-color: #f5af67;}

.field-col.float label{
    background: #f5af67;
    top: 1%;
    padding: .2em;
    font-size: .8em;
    left: 7%;
    color: #fff;
    border-radius: .5em;
}
.field-col.float input{border-color: #f5af67;}

.radio-buttons>label{margin-right: 1em;}

.radio-buttons .radio{
    display: flex; /*Might not work with all browsers.*/
    align-items: center;
    padding: .5em;
    transition: all ease-in-out .15s;
    cursor: pointer;
}
.radio-buttons .radio:hover{background: #ebebeb;}
.radio-buttons .radio:hover span{border-color: #808080;}

.radio-buttons .radio>span{
    width: 1.3em;height: 1.3em;border: 2px solid #ddd;display: inline-block;margin-right: .8em;transition: all ease-in-out .15s;position: relative;            
}
.radio-buttons .radio>p{
    display: inline-block;margin:0;
}

.radio-buttons .radio .check{
    position: absolute;top:50%;left:50%;transform: translate(-50%,-50%) scale(0);background: #487A84; width: 109%;height: 108%;transition: all ease-in-out .3s;
}

.radio-buttons .radio.clicked span{border-color: #487A84;}
.radio-buttons .radio.clicked .check{transform: translate(-50%,-50%) scale(1);}
.schoolInfoHidden{
    display: none;
}

.newButton{
    border-color: #487A84;
    background: #fff;
    color: #487A84;
    border-radius: .5em;
    padding: .5em 1em;
    transition: all ease-in-out .3s;
}

.newButton:hover{
    background: #487A84;
    color: #fff;
    transition: all ease-in-out .3s;
}

.occupationsHelp {
    font-size: .8em;
    color: #487A84;
}

.is-invalid-2 {
    border-color: red;
    border-width: 1px!important;
}

.scroll {
    height: 100px;
    overflow:scroll;
    overflow-x: hidden;
}

.delete-interest2 {
    display: inline;
    justify-content: flex-end;
    border-radius: 1em;
    background-color: #f5af67;
}

.delete-interest{
    margin-top:-30px;
    margin-right:-30px;
    margin-left: .5em;
    cursor:pointer;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    display: inline-block;
}

.delete-interest:before{
    content : "x";
    color: #f5af67

}

.occList {
    list-style-type: none;
    font-size: .8em;
    color: black;
    margin: .2em;
}

.selectedOccList {
    list-style-type: none;
    font-size: .8em;
    color: black;
    margin: .2em;
}

.listItemLink {
    color: black;
    margin: .2em;
}

.hide-p {
    display: none;
}

.missing-occs {
    color: red;
    font-weight: bold;
    font-style: italic;
    font-size: 14px;
}